@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Roboto+Condensed:300,400,700');

html div#om-op3g7mssu6yblsej5egt {}

html div#om-op3g7mssu6yblsej5egt .excite-body,
html div#om-h7lew5mdpqmjjtlkearp .excite-body {
    padding: 0 !important;
}

* {
    /* Safari/Chrome, other WebKit */
    -webkit-box-sizing: border-box;
    /* Firefox, other Gecko */
    -moz-box-sizing: border-box;
    /* Opera/IE 8+ */
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 100% !important;
}

body {
    font-size: 1rem;
    color: #161616;
    font-family: 'Open Sans', sans-serif;
}

html div#om-ucjjiddsfww6kuxk {}

html div#om-op3g7mssu6yblsej5egt h1,
html div#om-op3g7mssu6yblsej5egt h2,
html div#om-h7lew5mdpqmjjtlkearp h1,
html div#om-h7lew5mdpqmjjtlkearp h2 {
    font-family: 'Roboto Condensed', sans-serif;
}

html div#om-op3g7mssu6yblsej5egt h1,
html div#om-h7lew5mdpqmjjtlkearp h1 {
    font-size: 67.33px;
    letter-spacing: -2px;
    color: #47ceac;
    line-height: 60px;
    margin: 0;
}

html div#om-op3g7mssu6yblsej5egt h2,
html div#om-h7lew5mdpqmjjtlkearp h2 {
    
    font-size: 41px;
    letter-spacing:0px;

    padding-bottom: 10px;
    border-bottom: 3px solid #47ceac;
    margin-bottom: 29px;
}

.heart-icon {
    background: url(https://blackchicken.com.au/wp-content/uploads/heart-icon.png) center no-repeat;
    width: 20px;
    height: 19px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
}

.close-btn {
    background: url('https://blackchicken.com.au/wp-content/uploads/x-icon.png') center no-repeat;
    width: 32px;
    height: 26px;
    position: absolute;
    top: 24px;
    right: 24px;
    z-index: 2;
    cursor: pointer;
}

.popup-wrapper {
    *zoom: 1;
    width: auto;
    padding: 70px 73px 115px;
    position: relative;
    margin: auto;
    background-color: #FFF;
}

.popup-wrapper:before {
    content: '';
    background: url('https://blackchicken.com.au/wp-content/uploads/popup-bg.png') left bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

.popup-wrapper:after {
    content: '';
    clear: both;
    display: block;
}

html div.popup-wrapper form input[type="text"],
html div.popup-wrapper form input[type="email"] {
    width: 100% !important;
    background: #f2f2f2 !important;
    border: 1px solid #a0a0a0 !important;
    padding: 16px 25px !important;
    font-size: 16px !important;
    margin-bottom: 14px !important;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    height: initial !important;
    line-height: normal !important;
}

html div.popup-wrapper form input[type="button"],
html div.popup-wrapper form input[type="submit"] {
    background: #fe924a !important;
    border: 1px solid #fe924a !important;
    color: #FFF !important;
    font-weight: bold;
    font-size: 23px !important;
    letter-spacing: .4px;
    height: initial !important;
    line-height: normal !important;
    padding-top: 15px !important;
    margin-bottom: 14px !important;
}

html div.popup-wrapper form input[type="button"]:hover,
html div.popup-wrapper form input[type="submit"]:hover {
    background: #ec782b !important;
}

.popup-caption {
    width: 340px;
    float: right;
    position: relative;
    z-index: 2;
}

.popup-caption p {
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}

@media (max-width: 980px) {
    html div#om-op3g7mssu6yblsej5egt h1,
    html div#om-h7lew5mdpqmjjtlkearp h1 {
        font-size: 61.33px;
    }

    html div#om-op3g7mssu6yblsej5egt h2,
    html div#om-h7lew5mdpqmjjtlkearp h2 {
        font-size: 35.95px;
    }
    .popup-wrapper input {
        font-size: 14px;
    }
    html div.popup-wrapper form input[type="button"],
    html div.popup-wrapper form input[type="submit"] {
        font-size: 18px !important;
    }
    .popup-caption p {
        font-size: 13px;
    }
    .close-btn {
        width: 24px;
        height: 18px;
    }
    .popup-caption {
        width: 305px;
        max-width: 100%;
    }
    .popup-wrapper {
        padding: 55px 73px 103px;
    }
    .popup-wrapper:before {
        background-size: 700px;
    }
    html div#om-op3g7mssu6yblsej5egt .excite-close,
    html div#om-h7lew5mdpqmjjtlkearp .excite-close {
        top: 5px;
        right: 5px;
    }
}

@media (max-width: 903px) {
    .popup-wrapper:before {
        background-image: url(https://blackchicken.com.au/wp-content/uploads/popup-bg2.png);
        background-size: auto 100%;
    }
}

@media (max-width: 730px) {
    .popup-wrapper:before {
        background-size: auto 90%;
    }
}

@media (max-width: 700px) {
    .popup-wrapper:before {
        background-size: auto 80%;
    }
}

@media (max-width: 660px) {
    .popup-wrapper:before {
        background-size: auto 72%;
    }
    html div#om-op3g7mssu6yblsej5egt h1,
    html div#om-h7lew5mdpqmjjtlkearp h1 {
        font-size: 51.33px;
    }
    html div#om-op3g7mssu6yblsej5egt h2,
    html div#om-h7lew5mdpqmjjtlkearp h2 {
        font-size: 29.95px;
    }
    html div.popup-wrapper form input[type="button"],
    html div.popup-wrapper form input[type="submit"] {
        font-size: 16px !important;
    }
    .popup-caption p {
        font-size: 12px;
    }
}

@media (max-width: 648px) {
    html div#om-op3g7mssu6yblsej5egt h1,
    html div#om-op3g7mssu6yblsej5egt h2,
    html div#om-h7lew5mdpqmjjtlkearp h1,
    html div#om-h7lew5mdpqmjjtlkearp h2 {
        text-align: center;
    }
    .popup-wrapper:before {
        display: none;
    }
    .popup-caption {
        width: 100%;
        float: none;
        margin: auto;
    }
    .popup-wrapper {
        padding: 50px 15px;
        width: auto;
    }
}


/* Required CSS for Validation Begins Here */

html div.popup-wrapper form #errorAlert {
    text-align: center;
    color: #FF0000;
    font-size: 14px;
    margin: 0 0 10px;
    font-weight: bold;
    display: none;
}

html div.popup-wrapper form input:invalid {
    border: 2px solid red !important;
}

html div.popup-wrapper form input:placeholder-shown {
    border-style: inset !important;
    border: 1px lightgray solid !important;
}

html div.popup-wrapper form input:disabled {
    pointer-events: none !important;
}


/* Required CSS for Validation Ends Here */
    